<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
  <file source-language="EN" target-language="en" datatype="plaintext" original="messages" date="2011-11-02T09:15:11Z" product-name="messages">
    <header/>
    <body>
      <trans-unit id="1">
        <source>You don't have the required permission to access this page.</source>
        <target/>
      </trans-unit>
      <trans-unit id="2">
        <source>О комбинате</source>
        <target>About</target>
      </trans-unit>
      <trans-unit id="3">
        <source>История</source>
        <target>History</target>
      </trans-unit>
      <trans-unit id="4">
        <source>Лицензии и сертификаты</source>
        <target>Accreditation</target>
      </trans-unit>
      <trans-unit id="5">
        <source>Партнеры</source>
        <target>Partners</target>
      </trans-unit>
      <trans-unit id="6">
        <source>Клиенты</source>
        <target>Clients</target>
      </trans-unit>
      <trans-unit id="7">
        <source>Филиалы</source>
        <target>Branches</target>
      </trans-unit>
      <trans-unit id="8">
        <source>Профессии</source>
        <target>Professions</target>
      </trans-unit>
      <trans-unit id="9">
        <source>Курсы</source>
        <target>Courses</target>
      </trans-unit>
      <trans-unit id="10">
        <source>Расписание</source>
        <target>Curriculum</target>
      </trans-unit>
      <trans-unit id="11">
        <source>Анкета абитуриента</source>
        <target>Application form</target>
      </trans-unit>
      <trans-unit id="12">
        <source>Документация</source>
        <target>Documentation</target>
      </trans-unit>
      <trans-unit id="13">
        <source>Фотогалерея</source>
        <target>Photos</target>
      </trans-unit>
      <trans-unit id="14">
        <source>Статьи</source>
        <target>Articles</target>
      </trans-unit>
      <trans-unit id="15">
        <source>Адреса и телефоны</source>
        <target>Addresses and phones</target>
      </trans-unit>
      <trans-unit id="16">
        <source>Выйти</source>
        <target>Signout</target>
      </trans-unit>
      <trans-unit id="17">
        <source>Анкеты соискателей</source>
        <target>Surveys of candidates</target>
      </trans-unit>
      <trans-unit id="18">
        <source>Анкеты абитуриентов</source>
        <target>Surveys of applicants</target>
      </trans-unit>
      <trans-unit id="19">
        <source>Админ</source>
        <target>Admin</target>
      </trans-unit>
      <trans-unit id="20">
        <source>Войти</source>
        <target>Signin</target>
      </trans-unit>
      <trans-unit id="21">
        <source>Найти</source>
        <target>Search</target>
      </trans-unit>
      <trans-unit id="22">
        <source>Фотоальбомы</source>
        <target>Photos</target>
      </trans-unit>
      <trans-unit id="23">
        <source>г. Уфа</source>
        <target>Ufa</target>
      </trans-unit>
      <trans-unit id="24">
        <source>ул. Ульяновых, д. 65</source>
        <target>65, Ulyanovyh St.</target>
      </trans-unit>
      <trans-unit id="25">
        <source>Учебный комбинат «Башнефтехим»</source>
        <target>Additional Vocational Training «Bashneftehim»</target>
      </trans-unit>
      <trans-unit id="26">
        <source>Филиал</source>
        <target>Branche</target>
      </trans-unit>
      <trans-unit id="27">
        <source>Адрес</source>
        <target>Address</target>
      </trans-unit>
      <trans-unit id="28">
        <source>Тел./факс</source>
        <target>Tel./fax</target>
      </trans-unit>
      <trans-unit id="29">
        <source>Тел.</source>
        <target>Tel.</target>
      </trans-unit>
      <trans-unit id="30">
        <source>Факс</source>
        <target>Fax</target>
      </trans-unit>
      <trans-unit id="31">
        <source>Код</source>
        <target>Code</target>
      </trans-unit>
      <trans-unit id="32">
        <source>Название</source>
        <target>Name</target>
      </trans-unit>
      <trans-unit id="33">
        <source>Всего часов</source>
        <target>Total hours</target>
      </trans-unit>
      <trans-unit id="34">
        <source>Часов ТО</source>
        <target>Theory hours</target>
      </trans-unit>
      <trans-unit id="35">
        <source>Часов ПО</source>
        <target>Practice hours</target>
      </trans-unit>
      <trans-unit id="36">
        <source>Режим обучения</source>
        <target>Training mode</target>
      </trans-unit>
      <trans-unit id="37">
        <source>Цена</source>
        <target>Price</target>
      </trans-unit>
      <trans-unit id="38">
        <source>по согласованию</source>
        <target>as agreed</target>
      </trans-unit>
      <trans-unit id="39">
        <source>Цена для юридических лиц</source>
        <target>The price for legal persons</target>
      </trans-unit>
      <trans-unit id="40">
        <source>руб.</source>
        <target>RUB</target>
      </trans-unit>
      <trans-unit id="41">
        <source>Цена для физических лиц</source>
        <target>The price for individuals</target>
      </trans-unit>
      <trans-unit id="42">
        <source>разряды</source>
        <target>levels</target>
      </trans-unit>
      <trans-unit id="43">
        <source>разряд</source>
        <target>level</target>
      </trans-unit>
      <trans-unit id="44">
        <source>Анкета соискателя</source>
        <target>The questionnaire of the applicant</target>
      </trans-unit>
      <trans-unit id="45">
        <source>Весь сайт</source>
        <target>The entire site</target>
      </trans-unit>
      <trans-unit id="46">
        <source>Поиск</source>
        <target>Site search</target>
      </trans-unit>
      <trans-unit id="47">
        <source>экзамен</source>
        <target>exam</target>
      </trans-unit>
      <trans-unit id="48">
        <source>группа</source>
        <target>group</target>
      </trans-unit>
      <trans-unit id="49">
        <source>Найдено</source>
        <target>Found</target>
      </trans-unit>
      <trans-unit id="50">
        <source>Ничего не найдено</source>
        <target>Nothing is found</target>
      </trans-unit>
      <trans-unit id="51">
        <source>Расписание курсов для</source>
        <target>Schedule of courses for</target>
      </trans-unit>
      <trans-unit id="52">
        <source>Пн</source>
        <target>Mo</target>
      </trans-unit>
      <trans-unit id="53">
        <source>Вт</source>
        <target>Tu</target>
      </trans-unit>
      <trans-unit id="54">
        <source>Ср</source>
        <target>We</target>
      </trans-unit>
      <trans-unit id="55">
        <source>Чт</source>
        <target>Th</target>
      </trans-unit>
      <trans-unit id="56">
        <source>Пт</source>
        <target>Fr</target>
      </trans-unit>
      <trans-unit id="57">
        <source>Сб</source>
        <target>Sa</target>
      </trans-unit>
      <trans-unit id="58">
        <source>Вс</source>
        <target>Su</target>
      </trans-unit>
      <trans-unit id="59">
        <source>Серия</source>
        <target>Series </target>
      </trans-unit>
      <trans-unit id="60">
        <source>Фамилия *</source>
        <target>Last name *</target>
      </trans-unit>
      <trans-unit id="61">
        <source>Имя *</source>
        <target>First name *</target>
      </trans-unit>
      <trans-unit id="62">
        <source>Отчество *</source>
        <target>Middle name *</target>
      </trans-unit>
      <trans-unit id="63">
        <source>ИНН *</source>
        <target>Tax reference number *</target>
      </trans-unit>
      <trans-unit id="64">
        <source>Номер ПФР *</source>
        <target>Pension Fund of the Russian Federation *</target>
      </trans-unit>
      <trans-unit id="65">
        <source>Год рождения *</source>
        <target>Year of birth *</target>
      </trans-unit>
      <trans-unit id="66">
        <source>Пол *</source>
        <target>Gender *</target>
      </trans-unit>
      <trans-unit id="67">
        <source>Образование *</source>
        <target>Education *</target>
      </trans-unit>
      <trans-unit id="68">
        <source>Стаж работы (лет)</source>
        <target>Employment history (years)</target>
      </trans-unit>
      <trans-unit id="69">
        <source>Место работы</source>
        <target>Place of employment</target>
      </trans-unit>
      <trans-unit id="70">
        <source>Профессия *</source>
        <target>Profession *</target>
      </trans-unit>
      <trans-unit id="71">
        <source>Телефон *</source>
        <target>Phone number *</target>
      </trans-unit>
      <trans-unit id="72">
        <source>Адрес *</source>
        <target>Address *</target>
      </trans-unit>
      <trans-unit id="73">
        <source>Общий</source>
        <target>general</target>
      </trans-unit>
      <trans-unit id="74">
        <source>По профессии</source>
        <target>by profession</target>
      </trans-unit>
      <trans-unit id="75">
        <source>Разряд</source>
        <target>Level</target>
      </trans-unit>
      <trans-unit id="76">
        <source>Отправить анкету</source>
        <target>Send form</target>
      </trans-unit>
      <trans-unit id="77">
        <source>Вопросы и ответы</source>
        <target>Questions and answers</target>
      </trans-unit>
      <trans-unit id="78">
        <source>Задать вопрос</source>
        <target>Ask a question</target>
      </trans-unit>
      <trans-unit id="79">
        <source>Отправить вопрос</source>
        <target>Send</target>
      </trans-unit>
      <trans-unit id="80">
        <source>Главная</source>
        <target>Main</target>
      </trans-unit>
      <trans-unit id="81">
        <source>Читать</source>
        <target>Read</target>
      </trans-unit>
      <trans-unit id="82">
        <source>Отзывы</source>
        <target>Reviews</target>
      </trans-unit>
      <trans-unit id="83">
        <source>Доставка</source>
        <target>Delivery</target>
      </trans-unit>
      <trans-unit id="84">
        <source>Каталог</source>
        <target>Catalog</target>
      </trans-unit>
      <trans-unit id="85">
        <source>История камня</source>
        <target>History of stone</target>
      </trans-unit>
      <trans-unit id="86">
        <source>Смотреть</source>
        <target>Watch</target>
      </trans-unit>
      <trans-unit id="87">
        <source>Телефон</source>
        <target>Phone number</target>
      </trans-unit>
      <trans-unit id="88">
        <source>Эл. почта</source>
        <target>Email</target>
      </trans-unit>
      <trans-unit id="89">
        <source>Отзывы клиентов</source>
        <target>Reviews</target>
      </trans-unit>
      <trans-unit id="90">
        <source>Видео</source>
        <target>Video</target>
      </trans-unit>
      <trans-unit id="91">
        <source>Отзывы</source>
        <target>Reviews</target>
      </trans-unit>
      <trans-unit id="92">
        <source>Корзина</source>
        <target>Basket</target>
      </trans-unit>
      <trans-unit id="93">
        <source>Корзина пуста</source>
        <target>Basket is empty</target>
      </trans-unit>
      <trans-unit id="94">
        <source>Наименование</source>
        <target>Name</target>
      </trans-unit>
      <trans-unit id="95">
        <source>Количество</source>
        <target>The number</target>
      </trans-unit>
      <trans-unit id="96">
        <source>Очистить</source>
        <target>Clean</target>
      </trans-unit>
      <trans-unit id="97">
        <source>Только число</source>
        <target>Only the number</target>
      </trans-unit>
      <trans-unit id="98">
        <source>Описание</source>
        <target>Description</target>
      </trans-unit>
      <trans-unit id="99">
        <source>Характеристики</source>
        <target>Features</target>
      </trans-unit>
      <trans-unit id="100">
        <source>Сертификат</source>
        <target>Certificate</target>
      </trans-unit>
      <trans-unit id="101">
        <source>В корзину</source>
        <target>In the basket</target>
      </trans-unit>
      <trans-unit id="102">
        <source>Я даю своё согласие на обработку персональных данных</source>
        <target>I give my consent to the processing of personal data</target>
      </trans-unit>
      <trans-unit id="103">
        <source>Отправить</source>
        <target>Send</target>
      </trans-unit>
      <trans-unit id="104">
        <source>Оставьте свой отзыв</source>
        <target>Leave your review</target>
      </trans-unit>
      <trans-unit id="105">
        <source>Отзыв отправлен</source>
        <target>Review sent</target>
      </trans-unit>
      <trans-unit id="106">
        <source>Как к вам обращаться</source>
        <target>How to contact you</target>
      </trans-unit>
      <trans-unit id="107">
        <source>Текст отзыва</source>
        <target>Text</target>
      </trans-unit>
      <trans-unit id="108">
        <source>Номер телефона</source>
        <target>The phone number</target>
      </trans-unit>
      <trans-unit id="109">
        <source>Наши партнёры</source>
        <target>Our partners</target>
      </trans-unit>
      <trans-unit id="110">
        <source>Готово</source>
        <target>Done</target>
      </trans-unit>
      <trans-unit id="111">
        <source>Ваш заказ</source>
        <target>Your order</target>
      </trans-unit>
      <trans-unit id="112">
        <source>отправлен на обработку</source>
        <target>submitted for processing</target>
      </trans-unit>
      <trans-unit id="113">
        <source>Вы сможете забрать свой заказ по адресу</source>
        <target>You can pick up your order at</target>
      </trans-unit>
      <trans-unit id="114">
        <source>Доставка по адресу</source>
        <target>Delivery</target>
      </trans-unit>
      <trans-unit id="115">
        <source>Вы заказали на сумму</source>
        <target>Have you ordered in the amount of</target>
      </trans-unit>
      <trans-unit id="116">
        <source>Все права защищены</source>
        <target>All rights reserved</target>
      </trans-unit>
      <trans-unit id="117">
        <source>Пустой поисковый запрос</source>
        <target>Empty search query</target>
      </trans-unit>
      <trans-unit id="118">
        <source>Товары</source>
        <target>Products</target>
      </trans-unit>
      <trans-unit id="119">
        <source>Категории</source>
        <target>Category</target>
      </trans-unit>
      <trans-unit id="120">
        <source>лист</source>
        <target>sheet</target>
      </trans-unit>
      <trans-unit id="121">
        <source>Товар</source>
        <target>Product</target>
      </trans-unit>
      <trans-unit id="122">
        <source>Статья</source>
        <target>Article</target>
      </trans-unit>
      <trans-unit id="123">
        <source>Контактные данные</source>
        <target>Contact details</target>
      </trans-unit>
      <trans-unit id="124">
        <source>Как получить товар</source>
        <target>How to get the goods</target>
      </trans-unit>
      <trans-unit id="125">
        <source>Вы можете забрать товар по адресу</source>
        <target>Pickup address</target>
      </trans-unit>
      <trans-unit id="126">
        <source>Пожелание к заказу</source>
        <target>Wish to order</target>
      </trans-unit>
      <trans-unit id="127">
        <source>Оформить заказ</source>
        <target>To order</target>
      </trans-unit>
      <trans-unit id="128">
        <source>Общая сумма заказа</source>
        <target>The total amount of the order</target>
      </trans-unit>
      <trans-unit id="129">
        <source>Итого</source>
        <target>Total</target>
      </trans-unit>
      <trans-unit id="130">
        <source>Самовывоз</source>
        <target>Pickup</target>
      </trans-unit>
      <trans-unit id="131">
        <source>Заказать звонок</source>
        <target>Callback</target>
      </trans-unit>
      <trans-unit id="132">
        <source>Закажите звонок</source>
        <target>Request a call</target>
      </trans-unit>
      <trans-unit id="133">
        <source>Сколько камней нужно в баню</source>
        <target>How many gems you need in the bath</target>
      </trans-unit>
      <trans-unit id="134">
        <source>Длина</source>
        <target>Length</target>
      </trans-unit>
      <trans-unit id="135">
        <source>Ширина</source>
        <target>Width</target>
      </trans-unit>
      <trans-unit id="136">
        <source>Высота</source>
        <target>Height</target>
      </trans-unit>
      <trans-unit id="137">
        <source>Размер помещения</source>
        <target>The size of the room</target>
      </trans-unit>
      <trans-unit id="138">
        <source>Нужно камней</source>
        <target>Need stones</target>
      </trans-unit>
      <trans-unit id="139">
        <source>На сумму</source>
        <target>Amount</target>
      </trans-unit>
      <trans-unit id="140">
        <source>Расчёт носит рекомендательный характер</source>
        <target>The calculation is a recommendation</target>
      </trans-unit>
      <trans-unit id="141">
        <source>кг</source>
        <target>kg</target>
      </trans-unit>
      <trans-unit id="142">
        <source>м</source>
        <target>m</target>
      </trans-unit>
    </body>
  </file>
</xliff>
